Makefile.linux: set default to sdk 2.5
[vamp-aubio-plugins.git] / vamp-plugin.list
1 _vampGetPluginDescriptor